Description

I'm currently researching on self employment among ethnic minorities in the UK and I'm wondering if you have got a guide to
variables that have been used within the context of entrepreneurship studies? | looked at the FAQ provided on your website but it
doesn't offer anything on this. Thanks.

History

#1 - 03/08/2019 12:59 PM - Stephanie Auty
- Status changed from New to In Progress
- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#2 - 03/15/2019 10:18 AM - Stephanie Auty

- Category changed from Data analysis to Questionnaire content
- Status changed from In Progress to Feedback

- Assignee changed from Alita Nandi to Daniel Okoli

- % Done changed from 10 to 70

Dear Daniel,

I think you will find our Index Terms page useful: hitps:/www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/index

In particular, there is a page for variables on self-employment which lists which variables are available in which wave on this topic:
https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/index/employment-self-employment

Best wishes,
Stephanie

#3 - 08/10/2022 11:44 AM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 70 to 100
